/*--- Google Font API (http://www.google.com/webfonts/earlyaccess) -----------------------*/
@import url(http://fonts.googleapis.com/css?family=IM+Fell+English+SC); /*--- 블로그 제목 글꼴 ---*/
@import url(http://fonts.googleapis.com/css?family=Molengo); /*--- 숫자 전용 글꼴 (날짜, 카운터) ---*/
@import url(http://fonts.googleapis.com/css?family=Nobile); /*--- 영문 전용 글꼴 (URL) ---*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); /*--- 나눔 고딕 ---*/
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css); /*--- 나눔 명조 ---*/
ins.adsbygoogle{margin:0; padding:0 280px 15px 0;}
/*------------------------------------------------------------------------------------------------*/
/*--- 영역별 크기 -------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*--- body > div.body > div.wrap > (div.header), (div.container > div.content_wrap > div.content) > etc ---*/
.wrap {width:900px;}
.header {width:850px;}
.container {width:900px;}
.content_wrap {width:650px;}
.content {width:600px;}
.post_content {width:600px;}
.widemenu {width:600px;}
#section_sidebar1 {width:250px;}
.column {width:250px;}
.column .widget {width:200px;}
.column .widget .widget_content {width:200px;}
.footer {width:900px;}
/*------------------------------------------------------------------------------------------------*/
/*---  영역별 배경색 & 배경이미지  -------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
body{
  background: #f9f9f9 url("http://pds20.egloos.com/pds/201008/16/41/english_paper_background.png");
  margin: 0px auto !important; padding: 0px;
}
div.body{ }
div.wrap{ /* 블로그 실영역, 테두리와 상단 마진 */
  border: 1px solid #e6e6e6;
  margin: 0px auto !important; /* 상단부분 띄우기, 우선순위 지정 필요 */
  text-align: center;
}
div.header{ /* 헤더 영역 */
  background: url("http://pds20.egloos.com/pds/201008/16/41/english_paper_top_background.png");
  border-bottom: 5px solid #cccccc;
  /* margin-bottom: 0px !important; */
  margin: 0 auto !important; /* 헤더하단 마진제거-(body태그의 배경 이미지 비침 방지), 우선순위 지정 필요 */
  padding: 35px 25px 5px 25px;
  text-align: left;
}
div.container{  /* 본문 과 사이드바를 포함한 영역 */
  background:#ffffff;
  padding-top: 30px !important; /* 헤더의 마진을 제거하고, 이 곳에 패딩값으로 간격을 띄워줌 */
}
.footer{
  background:#fff;
  border-top:5px solid #ccc;
}
/*------------------------------------------------------------------------------------------------*/
/*--- 영역별 글자크기/글자색/링크색 & 세부설정 ------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/* 기본 폰트 구성 */
div.body{
  font-family: 'Arita-dotum(TTF)', 나눔고딕, 'NanumGothic', 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', 'Apple SD Gothic Neo', 돋움, 굴림, Dotum, Gulim, sans-serif; /* 'Arita-dotum(TTF)' */
  font-size: 12px; letter-spacing: 0px; 
  font-weight: normal; font-style: normal;
  color: #666666;
  line-height: 16px;
  text-align: center;
  margin: 0 auto; /* Firefox의 가운데 정렬을 위한 전통적인 방법 */
  padding: 0;
}
/* 링크, 기본 컬러링 */
div.body a:link{ color: #6b9974; text-decoration: underline; }
div.body a:visited{ color: #8fb988; text-decoration: none; }
div.body a:hover{ color: #de564b; text-decoration: underline; }
div.body a:active{ color: #de564b; text-decoration: none; }
/**/
/* 인용문 영역 (IE필터 및 opacity 제거) */
.post_content blockquote{
  font-family: 'Arita-dotum(TTF)', 나눔고딕, 'NanumGothic', 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', 'Apple SD Gothic Neo', 돋움, 굴림, Dotum, Gulim, sans-serif; /* 'Arita-dotum(TTF)' */
  font-size: 12px;
  font-weight: normal; font-style: normal;
  color:#666666 !important;
  line-height: 21px !important;
  background-color: #efefef;
  border: none;
  margin:10px 0px; padding: 5px 0 5px 15px !important;
  opacity:1 !important; /* 투명도 조절 제거 */
  -moz-opacity:1 !important; /* Firefox 투명도 조절 제거 */
  filter:none !important; /* IE 필터 제거 */
}
/* 이글루 메뉴 영역 (로그인/아웃) */
div#navibar_login a, div#navibar_simple a{
  font: normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', 돋움, 굴림, Dotum, Gulim, sans-serif !important;
  color: #333333 !important;
}
/*------------------------------------------------------------------------------------------------*/
/* 헤더 영역 */
/*------------------------------------------------------------------------------------------------*/
/* 블로그 타이틀 영역 */
div.header h1{ /* 타이틀 글꼴 및 영역 정리*/
  font: normal 40px 'IM Fell English SC', 'Times New Roman', Times, serif;
  margin: 0; padding: 0;
}
div.header h1 a{
  background: #483a3a;
  margin: 0px; padding: 0px 20px;
}
div.header h1 a:link, div.header h1 a:visited{ color:#8FB98B; text-decoration: none; }
div.header h1 a:hover, div.header h1 a:active{ color:#F5EEDB; text-decoration: none; }
/**/
/* 블로그 URL (블로그 타이틀 아래) 영역 */
div.header div.url{
  font: normal 10px 'Nobile', 나눔고딕, 'NanumGothic', 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', 돋움, 굴림, Dotum, Gulim, sans-serif !important;
  /* letter-spacing: 1px; */
  margin: 0; padding: 0;
}
div.header div.url a{ 
  background-color:#de564b;
  margin: 0px; padding: 0 20px 3px 20px;
}
div.header div.url a:link, div.header div.url a:visited { color: #f5eedb; text-decoration: none; }
div.header div.url a:hover, div.header div.url a:active { color: #ffffff; text-decoration: none; }
/* 블로그 메인(탑) 메뉴 */
div.header div.topmenu{ text-align: right; margin: 0; padding: 0; }
div.header div.topmenu a{ 
  margin: 0; padding: 0 0 0 10px;
  font: normal 13px 나눔명조, NanumMyeongjo, Nanum Myeongjo, 바탕, Batang, serif !important;
}
div.header div.topmenu a:link, div.header div.topmenu a:visited{ text-decoration: none;}
div.header div.topmenu a:hover, div.header div.topmenu a:active{ text-decoration: none;}
/*------------------------------------------------------------------------------------------------*/
/* 콘텐츠 영역 */
/*------------------------------------------------------------------------------------------------*/
.post_content{ color: #666; }
.container {margin:0 auto;text-align:center;}
.content_wrap {margin:0;padding:0 0 25px 0;float:left;display:inline;}
.content {margin:0 auto;text-align:left;overflow:hidden;_word-break:break-all;}
.content a:link {color:#6b9974; text-decoration:underline;}
.content a:visited {color:#8FB98B; text-decoration:none;}
.content a:hover, .content a:active {color:#de564b; text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
/*--- 본문보기 내 글 제목 ---*/
.post_view .post_title{
        /* background-color: #80B3ff; */
        margin: 0 0 10px 0; padding: 0;
        border: none;
        }
.post_view .post_title h2 {
	font:bold 16px 나눔명조, NanumMyeongjo, Nanum Myeongjo, serif;
	letter-spacing:-1px;
        background-color: #ffffff;
        margin: 0px; padding: 5px 0px;
        /* border-bottom: 1px solid #cccccc; */
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#6b9974;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#de564b;text-decoration:none;}
/*--------------------*/
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font:bold 12px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;
	/* border-bottom:1px solid #333; */
	color:#333;
	}
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#333;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#fff;text-decoration:none;}
/*--------- 글 정보 영역 -----------*/
ul.post_info{
     margin: 0px !important; padding: 0px 5px !important;
     background: #f5eedb url("http://pds18.egloos.com/pds/201008/22/41/title_info_background.png") no-repeat 0 0;
     font: normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif; line-height: 25px !important;
     border-bottom: 5px solid #d2caac;
     }
span.post_title_author{ font: normal 10px 'Nobile', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif !important; color: #8f886f !important;}
span.post_title_author .by{ font: normal 10px 'Nobile', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif !important; color: #8f886f !important;}
li.post_info_date abbr{ font: normal 12px 'Molengo', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif; color: #8f886f;}
li.post_info_cmtcount{ font: normal 10px 'Nobile', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif !important; color:#8f886f;}
li.post_info_category a{ font: normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;}
li.post_info_category a:link, li.post_info_category a:visited{color:#6b9974;}
li.post_info_category a:hover, li.post_info_category a:active{color:#de564b; text-decoration: none;}
li.post_info_link a{ font: normal 10px 'Nobile', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif; }
li.post_info_link a:link, li.post_info_link a:visited{ color:#6b9974; text-decoration: none; }
li.post_info_link a:hover, li.post_info_link a:active{ color:#de564b; text-decoration: none;}
/*--------------------------------*/
.post_meta_area ul.post_meta_content em.date {color:#999;}
/*--- 글 하단 정보 영역 (관리자 영역 및 덧글 및 트랙백 버튼) ---*/
.post_footer_area{
     margin: 0px !important; padding: 5px 5px !important; background-color: #F5EEDB;
     font: normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif; line-heing: 21px;
}
div.post_tail, div.post_admin{ margin: 0px !important; padding: 0px !important; }
div.post_tail a.post_tail_trbk, div.post_tail a.post_tail_cmmt{
     font: normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;
     }
a.post_tail_trbk span.count, a.post_tail_cmmt span.count{
     font: normal 12px 'Molengo', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif; color: #6b9974;
     }
div.post_admin a.post_admin_edit, div.post_admin a.post_admin_del{
     font: normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;
     }
div.post_tail a.post_tail_trbk:link, div.post_tail a.post_tail_cmmt:link,
div.post_admin a.post_admin_edit:link, div.post_admin a.post_admin_del:link,
div.post_tail a.post_tail_trbk:visited, div.post_tail a.post_tail_cmmt:visited,
div.post_admin a.post_admin_edit:visited, div.post_admin a.post_admin_del:visited{color:#6b9974;}
div.post_tail a.post_tail_trbk:hover, div.post_tail a.post_tail_cmmt:hover,
div.post_admin a.post_admin_edit:hover, div.post_admin a.post_admin_del:hover,
div.post_tail a.post_tail_trbk:active, div.post_tail a.post_tail_cmmt:active,
div.post_admin a.post_admin_edit:active, div.post_admin a.post_admin_del:active{color:#de564b; text-decoration: none;}
/*--------------------------------*/
/*--- 태그 영역 ---*/
div.post_taglist{ /*--- 18x12px image ---*/
     background: url("http://pds20.egloos.com/pds/201008/21/41/tag_icon_by_mong.png") no-repeat 0 11px !important;
     margin: 0px !important;
     padding: 10px 0 10px 25px !important;
}
/*----------------*/
.widemenu {display:none;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#333;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#999;}
.post_link h3 {
	font-size:13px;
	letter-spacing:-1px;
	border-bottom:1px solid #ccc;
	}
.post_trackback .trackback_help {
	border-bottom:1px solid #ccc;
	}
.post_link h4 {font-size:1em;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {margin:0;float:left;display:inline;text-align:center;}
.column {color:#999;}
.column .widget {margin:1px auto;padding:15px 0;text-align:left;}
.column .widget h3 {
	font-size:12px;
	color:#333;
	border-bottom:1px solid #333;
	}
.column .widget .widget_content {padding-top:10px;overflow:hidden;_word-break:break-all;}
/*--- 페이징 넘버 영역 ---*/
div.post_paging{
     background: url("http://pds19.egloos.com/pds/201008/21/41/post_paging_line.png") no-repeat 0 50%;
     margin: 0px !important; padding: 0px !important;
     line-height: 21px;
     }
div.post_paging span.page a{ /* 페이지 숫자 */
     font: normal 12px 'Molengo', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif !important;
     background-color: #483a3a;
     line-height: 21px;
     }
div.post_paging span.prev a, div.post_paging span.next a{ /* 이전, 다음 페이지 */
     font: normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;
     background: none !important;
     }
div.post_paging span.page strong{ /* 현재 페이지 */
     font: normal 12px 'Molengo', 나눔고딕, 'NanumGothic', 'Nanum Gothic', serif !important;
     background-color: #8fb98b;
     color: #483a3a;
     }
div.post_paging span.page a:link, div.post_paging span.page a:visited,
div.post_paging span.prev a:link, div.post_paging span.prev a:visited{
     background-color: #483a3a; text-decoration: none;
     color: #eae1c0;
}
div.post_paging span.page a:hover, div.post_paging span.page a:active,
div.post_paging span.prev a:hover, div.post_paging span.prev a:active{
     background-color: #de564b; text-decoration: none;
     color: #f5eedb;
}
/*----------------*/
/*--- 푸터 영역 ---*/
.footer {
	font:normal .8em verdana,sans-serif;
	color:#333;
	margin:0 auto;
	padding:10px 0 10px 0;
	}
.footer a:link,.footer a:visited {color:#333;text-decoration:none;}
.footer a:hover,.footer a:active {color:#ccc;text-decoration:none;}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-position:left top;}.header {background-repeat:repeat;}
/* 프로필 영역 */
div.profile_desc{font: bold 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif; color:#99629c;} 
span.profile_usernick{}
span.by{}
/**/
/*--- 사용자 정의 스타일 ----------------------------------------------------------------------*/
/*--- 테이블 기본 ---*/
table.basic{
  margin: 10px 0px; padding: 0; line-height: 21px !important;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-collapse: collapse;
  font:normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;
}
table.basic th, table.basic td{
  margin: 0; padding: 2px 10px;
  text-align: right;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
table.basic caption{ 
  display:table-caption !important; text-align: left; 
  background: #f5eedb url("http://pds18.egloos.com/pds/201008/22/41/table_caption_background.png") no-repeat 0 0;
  margin: 0 0 5px 0; padding: 0 0 0 10px; 
  font-weight: bold;
  color:#8f886f;
}
table.basic th{ background-color: #e9e9e9; }
/*-------------*/
/*--- 테이블 영화 ---*/
table.movieList{
  margin: 10px 0px; padding: 0; line-height: 18px !important;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-collapse: collapse;
  font:normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;
}
table.movieList th, table.movieList td{
  margin: 0; padding: 1px 5px;
  text-align: center;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
table.movieList caption{ 
  display:table-caption !important; text-align: left; 
  background: #f5eedb url("http://pds18.egloos.com/pds/201008/22/41/table_caption_background.png") no-repeat 0 0;
  margin: 0 0 5px 0; padding: 0 0 0 10px; 
  font-weight: bold;
  color:#8f886f;
}
table.movieList th{ background-color: #e9e9e9; }
/*-------------*/
/*--- 테이블 제품 설명 ---*/
table.productDetail{
  margin: 10px 0px; padding: 0; line-height: 18px !important;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-collapse: collapse;
  font:normal 11px 나눔고딕, 'NanumGothic', 'Nanum Gothic', sans-serif;
}
table.productDetail th, table.productDetail td{
  margin: 0; padding: 1px 5px;
  text-align: left;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
/*--- 테이블 제품 설명 ---*/
/*--- 리스트 (2단 트리구조) ---*/
ul.treeUl1{ 
  margin: 0; 
  padding: 5px 0 5px 10px;
  list-style: none !important; 
}
li.treeLi1{
  margin: 0px;
  list-style: none !important;
  padding: 0 0 0 15px; 
  background: url(http://pds20.egloos.com/pds/201010/22/41/list_tree_icon1.gif) no-repeat 0 6px;
}
ul.treeUl2{
  margin: 0px;
  padding: 0 0 0 10px;
  list-style: none !important; 
}
li.treeLi2{
  margin: 0px;
  list-style: none !important;
  padding: 0 0 0 13px;
  background: url(http://pds19.egloos.com/pds/201010/22/41/list_tree_icon2.gif) no-repeat 0 6px;
}
/*-------------*/
/*--- 내용보기,접기 상자 ---*/
.openButton{
height: 25px; border: none; margin: 0; padding: 5px 0 0 25px;
background: #DADADA url(http://pds20.egloos.com/pds/201101/07/41/folders-close-icon.png) no-repeat 5px 50%; 
}
.closeButton{
height: 25px; border: none; margin: 0; padding: 5px 0 0 25px;
background: #DADADA url(http://pds20.egloos.com/pds/201101/07/41/folders-open-icon.png) no-repeat 5px 50%; 
}
.moreText{
background-color: #EFEFEF; margin: 0; padding: 10px 10px 10px 10px;
}
div.openButton a:link{ color: #3a2c2d; text-decoration: none; }
div.openButton a:visited{ color: #3a2c2d; text-decoration: none; }
div.openButton a:hover{ color: #333333; text-decoration: none; }
div.openButton a:active{ color: #666666; text-decoration: none; }
div.closeButton a:link{ color: #3a2c2d; text-decoration: none; }
div.closeButton a:visited{ color: #3a2c2d; text-decoration: none; }
div.closeButton a:hover{ color: #333333; text-decoration: none; }
div.closeButton a:active{ color: #666666; text-decoration: none; }
/*-------------*/
/*------------------------------------------------------------------------------------------------*/
/*--- 오디오 플레이어  ---*/
audio.singlePlayer{
  padding: 0px -5px 0px -5px;
  width: 100%; height: 65px;
}
div.singlePlayer{
  background: #404040;
  padding: 10px; color: #ccc; border-radius: 5px;
  font-family: 나눔고딕, 'NanumGothic', 'Nanum Gothic', '맑은 고딕', 'Malgun Gothic', 돋움, 굴림, Dotum, Gulim, sans-serif;
  font-size: 11px;
  }
/*-------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*--- 이미지 테두리  ---*/
/* div.hentry img{ border: 1px solid #000000  !important;  } */
/* 다음 두 줄 수정 필요 - 맨 위 코드 */
/* .content {width:604px;} */
/* .post_content {width:602px;} */
/*-------------*/
/*------------------------------------------------------------------------------------------------*/

